{
	"@metadata": {
		"authors": [
			"1233qwer1234qwer4",
			"Beunice",
			"DannyS712",
			"Ebe123",
			"Hangmanwa7id",
			"JeanVoisin",
			"Peter17",
			"PieRRoMaN",
			"Pierpao",
			"RoyAlcatraz",
			"Stisc-14",
			"Urhixidur",
			"Whytheonlyone",
			"Zetud",
			"McDutchie",
			"Cinebeunice",
			"SleaY"
		]
	},
	"tog-underline": "Souligner les liens:",
	"tog-hideminor": "Cacher les petits changements dans la liste des derniers changements",
	"tog-hidepatrolled": "Cacher les changements relues dans la liste des derniers changements",
	"tog-newpageshidepatrolled": "Cacher les pages relues dans la liste des nouvelles pages",
	"tog-hidecategorization": "Cacher la catégorisation des pages",
	"tog-extendwatchlist": "Élargir la liste de suivi pour montrer tous les changements, et pas uniquement pes plus récentes",
	"tog-usenewrc": "Grouper les changements par page dans les changements récentes et la liste de suivi",
	"tog-editondblclick": "Faire un clic-double pour changer la page",
	"tog-editsectiononrightclick": "Activer la changer des sections par un clic droit sur les titres de section",
	"tog-watchcreations": "Ajouter à ma liste de suivi les pages que je crée et les fichiers que je téléverse",
	"tog-watchdefault": "Ajouter à ma liste suivi les pages et les fichiers que je change",
	"tog-watchmoves": "Additionner les pages que je renomme à ma liste des pages guettées",
	"tog-watchdeletion": "Additionner les pages que j’ôte à ma liste des pages guettées",
	"tog-watchuploads": "Ajouter à ma liste de suivi les nouveaux fichiers que je téléverse",
	"tog-minordefault": "Marquer tous les petits changements d'après le réglage",
	"tog-previewontop": "Montrer la vue d'avance au-dessus la boëte de changement",
	"tog-previewonfirst": "Afficher la prévisualisation au début d’une modification",
	"tog-enotifwatchlistpages": "M’avertir par courriel lorsqu’une page ou un fichier de ma liste de suivi est modifié",
	"tog-enotifusertalkpages": "Envoyer un e-mail quand ma page de discussion est changée",
	"tog-enotifminoredits": "M’avertir par courriel également lors des modifications mineures des pages ou des fichiers",
	"tog-enotifrevealaddr": "Montrer mon adresse e-mail dans les e-mails d'avertissement",
	"tog-shownumberswatching": "Montrer le montant de guetteurs",
	"tog-oldsig": "Votre signature existante :",
	"tog-fancysig": "Traiter la signature comme du wikicode (sans lien automatique vers votre page d’utilisateur)",
	"tog-uselivepreview": "Afficher l’aperçu sans recharger la page",
	"tog-forceeditsummary": "M’avertir lorsque je n’ai pas spécifié de résumé des modifications (ou s’il s’agit du résumé d’annulation par défaut)",
	"tog-watchlisthideown": "Cacher mes changements dans la liste des pages guettées",
	"tog-watchlisthidebots": "Cacher les changements faits par les bots dans la liste des pages guettées",
	"tog-watchlisthideminor": "Cacher les petits changements dans la liste des pages guettées",
	"tog-watchlisthideliu": "Cacher édites de useurs anonymes du liste de pages guettées",
	"tog-watchlisthideanons": "Cacher édites de useurs anonymes du liste de pages guettées",
	"tog-watchlisthidepatrolled": "Cacher les changements faits par les bots dans la liste des pages guettées",
	"tog-watchlisthidecategorization": "Masquer la catégorisation des pages",
	"tog-ccmeonemails": "Envoyer une copie des e-mails que j'envoye aux autres useurs",
	"tog-diffonly": "Couper la page sous les diffs",
	"underline-always": "Tout le temps",
	"underline-never": "Jamais",
	"underline-default": "Valeur par défaut du thème ou du navigateur",
	"editfont-monospace": "Police à chasse fixe",
	"editfont-sansserif": "Font sans-serif",
	"editfont-serif": "Font serif",
	"sunday": "dimanche",
	"monday": "lundi",
	"tuesday": "mardi",
	"wednesday": "mercredi",
	"thursday": "jeudi",
	"friday": "vendredi",
	"saturday": "samedi",
	"sun": "dim",
	"mon": "lun",
	"tue": "mar",
	"wed": "mer",
	"thu": "jeu",
	"fri": "ven",
	"sat": "sam",
	"january": "de janvier",
	"february": "février",
	"march": "mars",
	"april": "avril",
	"may_long": "mai",
	"june": "juin",
	"july": "juillet",
	"august": "août",
	"september": "septembre",
	"october": "octobre",
	"november": "novembre",
	"december": "décembre",
	"january-gen": "janvier",
	"february-gen": "février",
	"march-gen": "mars",
	"april-gen": "avril",
	"may-gen": "mai",
	"june-gen": "juin",
	"july-gen": "julliet",
	"august-gen": "août",
	"september-gen": "septembre",
	"october-gen": "octobre",
	"november-gen": "novembre",
	"december-gen": "décembre",
	"jan": "jan",
	"feb": "fév",
	"mar": "mar",
	"apr": "avr",
	"may": "mai",
	"jun": "jui",
	"jul": "jul",
	"aug": "aoû",
	"sep": "sep",
	"oct": "oct",
	"nov": "nov",
	"dec": "déc",
	"period-am": "AM",
	"period-pm": "PM",
	"pagecategories": "{{PLURAL:$1|Classe|Classes}}",
	"category_header": "Articles dans classe \"$1\"",
	"subcategories": "Sous-classes",
	"category-media-header": "Média dans classe \"$1\"",
	"category-empty": "''À présent, cette classe a ni articles ni média.''",
	"hidden-categories": "{{PLURAL:$1|Classe cachée|Classes cachées}}",
	"hidden-category-category": "Classes cachées",
	"index-category": "Pages indexées",
	"noindex-category": "Pages non indexées",
	"broken-file-category": "Pages avec des liens de fichiers cassées",
	"about": "Info",
	"article": "Page des matières",
	"newwindow": "(va ouverre une nouvelle fenêtre)",
	"cancel": "Annuler",
	"moredotdotdot": "Plus...",
	"morenotlisted": "Cette liste peut être incomplète.",
	"mypage": "Ma page",
	"mytalk": "Ma page de discussion",
	"anontalk": "Discuter",
	"navigation": "Navigation",
	"and": "&#32;et",
	"faq": "Questions Communes",
	"actions": "Actions",
	"namespaces": "Espaces des noms",
	"variants": "Variantes",
	"navigation-heading": "Menu de navigation",
	"errorpagetitle": "Erreur",
	"returnto": "Retourner à la page $1.",
	"tagline": "Un article de {{SITENAME}}",
	"help": "Aide",
	"search": "Charcher",
	"searchbutton": "Charcher",
	"go": "Aller",
	"searcharticle": "Aller",
	"skin-view-history": "Voir l’historique",
	"history": "Changements du page",
	"history_short": "Changements",
	"history_small": "changements",
	"updatedmarker": "modifié depuis votre dernière visite",
	"printableversion": "Version imprimable",
	"permalink": "Lien permanent",
	"print": "Imprimer",
	"view": "Regarde",
	"skin-view-view": "Lire",
	"skin-view-foreign": "Regarde sur $1",
	"edit": "Changer",
	"skin-view-edit": "Changer",
	"edit-local": "Changer la description locale",
	"create": "Créer",
	"skin-view-create": "Créer",
	"create-local": "Ajouter une description locale",
	"delete": "Supprimer",
	"undelete_short": "Restaurer {{PLURAL:$1|un changement|$1 changements}}",
	"viewdeleted_short": "Regarder {{PLURAL:$1|un changement effacée|$1 changements effacées}}",
	"protect": "Protéger",
	"protect_change": "Changer le niveau de protection",
	"skin-action-unprotect": "Changer la protection",
	"unprotect": "Changer la protection",
	"newpage": "Nouvelle page",
	"talkpagelinktext": "discuter",
	"specialpage": "Page espéciale",
	"personaltools": "Outils personnels",
	"talk": "Discussion",
	"views": "Vues",
	"toolbox": "Outils",
	"cactions": "Plus",
	"imagepage": "Regarder la page du fichier",
	"mediawikipage": "Page des messages",
	"templatepage": "Page de patron",
	"viewhelppage": "Page d'aide",
	"categorypage": "Page des classes",
	"viewtalkpage": "Page de discussion",
	"otherlanguages": "Autres langues",
	"redirectedfrom": "(Envoyé ici de la page $1)",
	"redirectpagesub": "Page de redirection",
	"redirectto": "Rediriger vers:",
	"lastmodifiedat": "Cette page a été changée le $1 à $2.",
	"viewcount": "Cette page a été visitée {{PLURAL:$1|une fois|$1 fois}}.",
	"protectedpage": "Page protégée",
	"jumpto": "Aller à:",
	"jumptonavigation": "navigation",
	"jumptosearch": "charcher",
	"pool-errorunknown": "Erreur inconnue",
	"poolcounter-usage-error": "Erreur d’utilisation : $1",
	"aboutsite": "Qui c'est {{SITENAME}}?",
	"aboutpage": "Project:Info",
	"copyright": "Les matières sont avalable en accord avec $1",
	"copyrightpage": "{{ns:project}}:Protection de Droits",
	"currentevents": "Événements",
	"currentevents-url": "Project:Événements",
	"disclaimers": "Avertissements",
	"disclaimerpage": "Project:Avertissements ordinaires",
	"edithelp": "Aide",
	"helppage-top-gethelp": "Aide",
	"mainpage": "Page Principale",
	"mainpage-description": "Page Principale",
	"policy-url": "Project:Régulations",
	"portal": "Communauté",
	"portal-url": "Project:Communauté",
	"privacy": "Régulations des affaires privées",
	"privacypage": "Project:Régulations des affaires privées",
	"badaccess": "Erreur de permission",
	"badaccess-group0": "Tu as pas asses de permission de faire ça que tu demandes.",
	"badaccess-groups": "L'action que vous avez demandé est juste pour les useurs dans {{PLURAL:$2|du groupe|une des groupes}} $1.",
	"versionrequired": "Vous avez besoin de la version $1 de MediaWiki.",
	"versionrequiredtext": "Vous avez besoin de la version $1 de MediaWiki pour utiliser cette page. Voir [[Special:Version]].",
	"ok": "OK",
	"retrievedfrom": "Pris de \"$1\"",
	"youhavenewmessages": "Vous avez $1 ($2).",
	"youhavenewmessagesfromusers": "{{PLURAL:$4|Tu as}} $1 {{PLURAL:$3|d'un autre utilisateur|de $3 autres utilisateurs}} ($2).",
	"youhavenewmessagesmanyusers": "Tu as $1 de nombreux utilisateurs ($2).",
	"newmessageslinkplural": "{{PLURAL:$1|un nouveau message|des nouveaux messages}}",
	"newmessagesdifflinkplural": "{{PLURAL:$1|dernière modification|dernières modifications}}",
	"editsection": "changer",
	"editold": "changer",
	"viewsourceold": "Regarde la source",
	"editlink": "changer",
	"viewsourcelink": "Voir la source",
	"editsectionhint": "Changer la section: $1",
	"toc": "Matières",
	"showtoc": "montrer",
	"hidetoc": "cacher",
	"confirmable-yes": "Oui",
	"confirmable-no": "Non",
	"thisisdeleted": "Afficher ou restaurer $1 ?",
	"viewdeleted": "Regarder $1?",
	"restorelink": "{{PLURAL:$1|1 changement ôté|$1 changements ôtés}}",
	"feed-invalid": "Mauvaise qualité de distribution RSS.",
	"site-rss-feed": "Flux RSS de $1",
	"site-atom-feed": "Flux Atom de $1",
	"page-rss-feed": "Flux RSS de \"$1\"",
	"page-atom-feed": "Flux Atom de \"$1\"",
	"red-link-title": "$1 (page n'existe pas)",
	"sort-descending": "Tri dégruchant",
	"sort-ascending": "Tri engruchant",
	"nstab-main": "Page",
	"nstab-user": "Page d’utilisat{{GENDER:$1|eur|rice}}",
	"nstab-media": "Média",
	"nstab-special": "Page espécial",
	"nstab-project": "Info",
	"nstab-image": "Dossier",
	"nstab-mediawiki": "Message",
	"nstab-template": "Patron",
	"nstab-help": "Aide",
	"nstab-category": "Classe",
	"mainpage-nstab": "Page Principale",
	"nosuchaction": "Action inconnue",
	"nosuchactiontext": "L'action spécifiée dans l'adresse URL est invalide.\nTu as peut-être mal entré l'URL ou suivi un lien erroné.\nIl peut aussi s'indiquer d'un bug dans le logiciel utilisé par {{SITENAME}}.",
	"nosuchspecialpage": "Page espéciale inconnue",
	"nospecialpagetext": "La page que vous avez demandée est pas une bonne page espéciale.  Vous pouvez trouver une liste des bonnes pages espéciales dans la [[Special:SpecialPages|liste des pages espéciales]].",
	"error": "Erreur",
	"databaseerror": "Erreur de la base de données",
	"databaseerror-error": "Erreur : $1",
	"laggedreplicamode": "Avertissement: La page est peut-être pas renouvelée.",
	"readonly": "La base d'information est barrée.",
	"enterlockreason": "Écrire une raison pour le barrage avec un temps estimé\nd'équand le barrage va être ôté.",
	"readonlytext": "Les ajouts et mises à jour de la base de données sont actuellement bloqués, probablement pour permettre la maintenance de la base, après quoi, tout rentrera dans l’ordre.\n\nL’administrateur système ayant verrouillé la base de données a fourni l’explication suivante : $1",
	"missingarticle-diff": "(diff: $1, $2)",
	"readonly_lag": "La base de données a été automatiquement verrouillée pendant que les serveurs répliqués se réalignent sur le serveur primaire.",
	"internalerror": "Erreur interne",
	"internalerror_info": "Erreur interne : $1",
	"filecopyerror": "Impossible de copier le dossier de \"$1\" à \"$2\".",
	"filerenameerror": "Impossible de renommer le dossier de \"$1\" à \"$2\".",
	"filedeleteerror": "Impossible d'ôter le dossier \"$1\".",
	"directorycreateerror": "Impossible de créer le directoire \"$1\".",
	"filenotfound": "Impossible de trouver le dossier \"$1\".",
	"unexpected": "Valeur pas prévue: \"$1\"=\"$2\".",
	"formerror": "Erreur : impossible de soumettre le formulaire.",
	"badarticleerror": "Cette action peut pas être faite sus cette page.",
	"cannotdelete": "Impossible de supprimer la page ou le dossier « $1 ».\nQuèqu’une d’autre peut l’avoir déjà supprimé.",
	"badtitle": "Mauvais titre",
	"badtitletext": "Le titre que vous avez demandé était pas bon, vide, ou y avait un mauvais titre entre-langue ou entre-wiki. Ça pourrait avoir des caractères qui pouvont pas être usés dans les titres.",
	"perfcached": "Les données suivantes sont en cache et peuvent ne pas être à jour. Un maximum de {{PLURAL:$1|1=un résultat|$1 résultats}} est disponible dans le cache.",
	"perfcachedts": "Les données suivantes sont en cache et ont été mises à jour pour la dernière fois le $1. {{PLURAL:$4|1=Un seul|$4}} résultat{{PLURAL:$4||s}} au maximum {{PLURAL:$4|est|sont}} disponible{{PLURAL:$4||s}} dans le cache.",
	"querypage-no-updates": "À présent, les renouvelages pour cette page sont barrés.  L'information ici va pas être renouvelée t'à l'heure.",
	"viewsource": "Voir la source",
	"protectedpagetext": "Cette page est barrée pour empêcher des changements.",
	"viewsourcetext": "Vous pouvez voir et copier la source de cette page.",
	"protectedinterface": "Cette page crée le texte de l'interface pour le software, et est barrée pour empêcher l'abus.",
	"editinginterface": "'''Warning:''' You are editing a page which is used to provide interface text for the software.\nChanges to this page will affect the appearance of the user interface for other users.\nFor translations, please consider using [https://translatewiki.net/wiki/Main_Page?setlang=en translatewiki.net], the MediaWiki localisation project.",
	"cascadeprotected": "Cette page est protégée parce qu’elle est incluse par {{PLURAL:$1|la page suivante, qui est protégée|les pages suivantes, qui sont protégées}} avec l’option « protection en cascade » activée :\n$2",
	"namespaceprotected": "Vous avez pas la permission de changer les pages dans l'espace de noms \"$1\".",
	"ns-specialprotected": "Vous pouvez pas changer les pages dans l'espace de noms {{ns:special}}.",
	"logouttext": "'''Vous êtes déconnecté asteur.'''\n\nVous pouvez continuer à user {{SITENAME}} sans nom ou vous pouvez connecter encore une fois avec le même nom ou un autre nom.\nNotez: certaines pages pourriont être vues comme si vous êtes connecté, jusqu'à vous videz l'information de votre navigateur.",
	"welcomeuser": "Bienvenue, $1!",
	"yourname": "Nom d'useur:",
	"userlogin-yourname": "Nom d'useur:",
	"userlogin-yourname-ph": "Entres ton nom d'utilisateur",
	"createacct-another-username-ph": "Entres le nom d'utilisateur",
	"yourpassword": "Mot de passe:",
	"userlogin-yourpassword": "Mot de passe",
	"userlogin-yourpassword-ph": "Entres ton mot de passe",
	"createacct-yourpassword-ph": "Entres un mot de passe",
	"yourpasswordagain": "Mot de passe encore:",
	"createacct-yourpasswordagain": "Confirmes le mot de passe",
	"createacct-yourpasswordagain-ph": "Entres à nouveau le mot de passe",
	"yourdomainname": "Votre domaine:",
	"externaldberror": "Soit y avait une erreur avec la base d'information de certification extérieur, soit vous avez pas la permission de renouveler votre compte extérieur.",
	"login": "Connecter",
	"nav-login-createaccount": "Connecter / créer un compte",
	"logout": "Déconnecter",
	"userlogout": "Déconnecter",
	"notloggedin": "Pas connecté",
	"createaccount": "Créer un compte",
	"createacct-emailrequired": "Adresse d'email",
	"createacct-emailoptional": "Adresse d'email (optional)",
	"createacct-email-ph": "Entres t'adresse d'email",
	"createacct-another-email-ph": "Entres adresse d'email",
	"createaccountmail": "par e-mail",
	"createacct-reason": "Raison",
	"createacct-reason-ph": "Pourquoi crées-tu un autre compte",
	"badretype": "Les mots de passe que vous avez mis sont pas pareils.",
	"userexists": "Le nom d'useur choisi est déjà usé.  Choissez donc un autre nom.",
	"loginerror": "Erreur d’identification",
	"createacct-error": "Erreur lors de la création du compte",
	"createaccounterror": "Impossible de créer le compte : $1",
	"nocookiesnew": "Ton compte a été créé, mais tu es pas connecté{{GENDER:||e|(e)}}.  {{SITENAME}} use les cookies pour connecter les useurs.  Partes les cookies et connectes avec ton nouveau nom d'useur et ton mot de passe.",
	"nocookieslogin": "{{SITENAME}} use les cookies pour connecter les useurs.  Partez donc les cookies et assayez encore.",
	"nocookiesfornew": "Le conte d'useur n'était pas fait, à cause qu'on pouvait pas confirmer la source.  Ensurer que tu as des cookies, reload ce page et essayer encore.",
	"noname": "Vous avez pas mis un bon nom d'useur.",
	"loginsuccesstitle": "Vous êtes connecté",
	"loginsuccess": "'''Asteur vous êtes connecté à {{SITENAME}} comme \"$1\".'''",
	"nosuchuser": "Y a aucun utilisateur avec le nom \"$1\".  Les noms d'utilisateur respectent les majuscules et minuscules. Vérifiez l'orthographe, ou créez un nouveau compte.",
	"nosuchusershort": "Y a aucun useur avec le nom \"$1\".  Regardez donc l'espellage.",
	"nouserspecified": "Il faut mettre un nom d'useur.",
	"login-userblocked": "Cet useur est blockée.  Log in pas accépté.",
	"wrongpassword": "Mauvais mot de passe.  Assayez encore s'il vous plaît.",
	"wrongpasswordempty": "Le mot de passe était vide.  Assayez encore s'il vous plaît.",
	"passwordtooshort": "Votre mot de passe est soit pas bon ou trop court.  Un mot de passe devrait avoir au moins $1 caractères et être différent de votre nom d'useur.",
	"mailmypassword": "Envoyer mon mot de passe par e-mail",
	"passwordremindertitle": "Votre nouveau mot de passe sus {{SITENAME}}",
	"passwordremindertext": "Quèqu'une (peut-être vous, de l'adresse IP $1) a demandé qu'on vous envoye un nouveau mot de passe pour {{SITENAME}} ($4).  Le mot de passe pour useur \"$2\" est \"$3\" asteur.  Vous devrait connecter et changer votre mot de passe asteur.\n\nSi quèqu'une d'autre a demandé ce mot de passe ou si vous vous rappelez de votre mot de passe et vous voulez p'us le changer, vous pouvez ignorer ce message et continuer à user votre vieux mot de passe.",
	"noemail": "Y a aucune adresse e-mail pour l'useur \"$1\".",
	"passwordsent": "Un nouveau mot de passe a été envoyé à l'adresse e-mail de l'useur \"$1\".  Reconnectez donc après que vous l'avez reçu.",
	"blocked-mailpassword": "Votre adresse IP est bloquée. Pour empêcher l'abus, vous pouvez ni faire des changements ni user la fonction de rappel du mot de passe.",
	"eauthentsent": "Un message de confirmation a été envoyé à l'adresse e-mail choisie.  Avant qu'on peuve envoyer des autres e-mails à ce compte, il faut que vous suivez les instructions dans le message pour confirmer que le compte est le vôtre.",
	"throttled-mailpassword": "On a déjà envoyé un e-mail de rappel avec votre mot de passe dans les $1 dernières heures.  Pour empêcher l'abus, juste un seul e-mail de rappel va être envoyé en $1 heures.",
	"mailerror": "On pouvait pas envoyer votre e-mail: $1",
	"acct_creation_throttle_hit": "Ça fait de la peine, vous avez déjà créé $1 comptes. Vous pouvez pas en créer d'autres.",
	"emailauthenticated": "Votre adresse e-mail a été certifiée le $1.",
	"emailnotauthenticated": "Votre adresse e-mail est pas encore certifiée.  On va pas envoyer des e-mails pour les fonctions suivantes.",
	"noemailprefs": "Il faut donner une adresse e-mail pour partir ces fonctions.",
	"emailconfirmlink": "Confirmez votre adresse e-mail",
	"invalidemailaddress": "L'adresse e-mail peut pas être acceptée parce que c'est pas bien écrit.  Mettez donc une bonne adresse ou laissez-lé vide.",
	"accountcreated": "Compte créé",
	"accountcreatedtext": "Le compte d'useur pour $1 a été créé.",
	"loginlanguagelabel": "Langue: $1",
	"pt-login": "Te connecter",
	"pt-login-button": "Te connecter",
	"pt-login-continue-button": "Continuer la connexion",
	"pt-createaccount": "Créer un compte",
	"pt-userlogout": "Te déconnecter",
	"resetpass_announce": "Pour le moment, vous êtes connecté avec un mot de passe qu'a été envoyé par e-mail.  Pour finir de vous connecter, il faut créer un nouveau mot de passe ici:",
	"resetpass_text": "<!-- Mettez du texte ici -->",
	"resetpass_header": "Rétablir le mot de passe",
	"oldpassword": "Dépassé mot de passe:",
	"resetpass_submit": "Créer le mot de passe et connecter",
	"changepassword-success": "Vous avez bien changé votre mot de passe!  On est après vous connecter...",
	"botpasswords-label-create": "Créer",
	"resetpass_forbidden": "Vous pouvez pas changer votre mot de passe sus ce wiki ici.",
	"resetpass-submit-loggedin": "Changer de mot de passe",
	"resetpass-submit-cancel": "Annuler",
	"resetpass-wrong-oldpass": "Mot de passe actuel ou temporaire invalide.\nTu as peut-être déjà changé ton mot de passe ou demandé un nouveau mot de passe temporaire.",
	"resetpass-recycled": "Veuilles réinitialiser ton mot de passe à quelque chose d’autre que l’actuel.",
	"resetpass-temp-password": "Mot de passe temporaire:",
	"passwordreset-username": "Nom d'useur:",
	"passwordreset-domain": "Domaine:",
	"passwordreset-email": "Adresse d'email:",
	"changeemail-none": "(aucun)",
	"changeemail-password": "Ton mot de passe sur {{SITENAME}}:",
	"changeemail-submit": "Changer l’adresse d'email",
	"summary": "Description:",
	"subject": "Sujet:",
	"minoredit": "Ça ici, c'est un petit changement.",
	"watchthis": "Guetter cette page",
	"savearticle": "Sauver la page",
	"savearticle-start": "Sauver la page…",
	"savechanges-start": "Sauver les changements…",
	"publishpage-start": "Publier la page…",
	"publishchanges-start": "Publier les changements…",
	"preview": "Vue d'avance",
	"showpreview": "Vue d'avance",
	"showdiff": "Montrer les changements",
	"anoneditwarning": "'''Attention:''' Vous êtes pas connecté. Votre adresse IP vas être sauvée dans la liste des changements pour cette page.",
	"missingsummary": "'''Attention:'''  Vous avez pas mis de description.  Si vous cliquez le bouton \"Sauver\" encore, votre changement va être sauvé sans description.",
	"missingcommenttext": "Mettez donc un commentaire en bas.",
	"missingcommentheader": "'''Attention :''' Vous avez pas mis de sujet pour ce commentaire. Si vous cliquez le bouton \"Sauver\" encore, votre changement va être sauvé sans sujet.",
	"summary-preview": "Vue d'avance de la description:",
	"previewerrortext": "Une erreur est survenue pendant la tentative pour visualiser tes modifications.",
	"blockedtitle": "L'useur est bloqué",
	"blockedtext": "'''Votre compte d'useur (ou votre adresse IP) est bloqué.'''\n\nLe blocage a été fait par $1.  La raison donnée est ''$2''.\n\n* La date du blocage: $8\n* Le blocage va être ôté: $6\n* L'useur bloqué: $7\n\nVous pouvez contacter $1 ou un autre [[{{MediaWiki:Grouppage-sysop}}|administrateur]] pour discuter le blocage.  Vous pouvez pas user la fonction 'envoyer un e-mail à cet useur' hormis que vous avez une adresse e-mail confirmée dans votre [[Special:Preferences|réglage de compte]] et vous avez la permission de l'user.  Votre adresse IP est $3, et le numéro du blocage est #$5.  Mettez donc cette information dans toutes vos demandes.",
	"autoblockedtext": "Le système a bloqué votre adresse IP parce qu'alle a été usée par un autre useur qu'était bloqué par $1.\n\nLa raison donnée est: ''$2''\n\n* La date du blocage: $8\n* Le blocage va être ôté: $6\n\nVous pouvez contacter $1 ou un autre [[{{MediaWiki:Grouppage-sysop}}|administrateur]] pour discuter le blocage.\n\nNotez donc que vous pouvez pas user la fonction 'envoyer un e-mail à cet useur' hormis que vous avez une adresse e-mail confirmée dans votre [[Special:Preferences|réglage de compte]] et vous avez la permission de l'user.\n\nVotre numéro de blocage est #$5.  Mettez donc cette information dans toutes vos demandes.",
	"blockednoreason": "aucune raison donnée",
	"whitelistedittext": "Il faut $1 pour faire des changements.",
	"confirmedittext": "Il faut confirmer votre adresse e-mail pour faire des changements.  Mettez et confirmez un adresse e-mail dans votre [[Special:Preferences|réglage de compte]], s'il vous plaît.",
	"nosuchsectiontitle": "Aucune section pareille",
	"nosuchsectiontext": "Vous avez assayé de faire des changements dans une section qu'existe pas.",
	"loginreqtitle": "Il faut connecter.",
	"loginreqlink": "connecter",
	"loginreqpagetext": "Il faut $1 pour voir des autres pages.",
	"accmailtitle": "Mot de passe envoyé.",
	"accmailtext": "Le mot de passe pour \"$1\" a été envoyé à $2.",
	"newarticle": "(Nouveau)",
	"newarticletext": "Vous avez suit un lien à une page qu'existe pas encore.\nPour créer la page, mettez des mots dans la boëte en bas (voyez la [$1 page d'aide] pour plus d'information).\nSi vous êtes ici par erreur, cliquez le bouton \"back\" sus votre navigateur.",
	"anontalkpagetext": "----''Ça ici, c'est la page de discussion pour un useur sans nom qu'a pas encore créé un compte ou qui l'use pas. Ça fait, il faut user l'adresse IP numérique pour l'identifier. Une adresse comme ça pourrait être usée par plusieurs useurs. Si vous êtes un useur sans nom et vous croyez que des messages sans rapport ont été envoyés à vous, [[Special:UserLogin|créer un compte ou connecter]] pour empêcher la confusion avec des autres useurs sans nom dans l'avenir.''",
	"noarticletext": "À présent, y a pas de texte sus cette page.\nVous pouvez [[Special:Search/{{PAGENAME}}|charcher pour le titre de cette page]] dans des autres pages, <span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} charcher dans les notes parents], ou [{{fullurl:{{FULLPAGENAME}}|action=edit}} changer cette page]</span>.",
	"clearyourcache": "'''Notez:''' Après que vous avez sauvé votres changements, il foudra peut-être dépasser le cache de votre navigateur pour voir les changements.  '''Mozilla / Firefox / Safari:''' Tenez le bouton ''Shift'' en pèsant ''Reload'', ou pèsez ''Ctrl-Shift-R'' (''Cmd-Shift-R'' sus Apple Mac); '''IE:''' Tenez ''Ctrl'' en pèsant ''Refresh'', ou pèsez ''Ctrl-F5''; '''Konqueror:''' Simplement pèsez le bouton ''Reload'', ou pèsez ''F5''; Pour les useurs de '''Opera''', il foudra peut-être vider complètement le cache dans ''Tools→Preferences''.",
	"usercssyoucanpreview": "'''Conseil:''' Usez le bouton \"Vue d'avance\" pour tester votre nouvelle feuille CSS avant de la sauver.",
	"userjsyoucanpreview": "'''Conseil:''' Usez le bouton \"Vue d'avance\" pour tester votre nouvelle feuille JS avant de la sauver.",
	"usercsspreview": "'''Rappelez-vous que vous êtes après regarder votre feuille CSS qu'a pas encore été sauvée!'''",
	"userjspreview": "'''Rappelez-vous que vous êtes juste après regarder ou tester votre code JavaScript qu'a pas encore été sauvé!'''",
	"userinvalidconfigtitle": "'''Attention:''' Y a pas de style \"$1\".  Rappelez-vous qu'il faut user les petites lettres dans le sujet des pages personnelles avec les extensions .css et .js.\nExemple:  {{ns:user}}:Foo/vector.css (bon)  {{ns:user}}:Foo/Vector.css (mauvais)",
	"updated": "(Renouvelé)",
	"note": "'''Notez:'''",
	"previewnote": "'''Ça ici, c'est juste une vue d'avance; les changements ont pas encore été sauvés!'''",
	"previewconflict": "Cette vue d'avance montre le texte qu'est dans la boëte de changements en haut comme ça serait si vous choisirait de le sauver.",
	"session_fail_preview": "'''Ça fait de la peine!  Votre changement pouvait pas être sauvé à cause d'une perte d'information de la session.  Assayez donc encore.  Si ça travaille pas toujours, assayez de déconnecter et reconnecter.'''",
	"session_fail_preview_html": "'''Ça fait de la peine!  Votre changement pouvait pas être sauvé à cause d'une perte d'information de votre session.'''\n\n''La vue d'avance est cachée pour empêcher les attaques JavaScript parce que ce wiki use le HTML brute.''\n\n'''Si ça ici est un changement juste, assayez donc encore.  Si ça travaille pas toujours, assayez de déconnecter et reconnecter.'''",
	"editing": "Changement de $1",
	"editingsection": "Changement de $1 (section)",
	"editingcomment": "Changement de $1 (remarque)",
	"editconflict": "Dispute de changement: $1",
	"explainconflict": "Quèqu'une d'autre a changé cette page depuis vous avez commencé à la changer.\nLa boëtte de changements en haut contient le texte de la page comme c'est asteur.\nVos changements sont montrés dans la boëtte de changements en bas.\nIl foudra que vous mettez vos changements dans le texte qu'est là asteur.\n'''Juste''' le texte dans la boëtte de changements en haut va être sauvé quand vous pèsez \"$1\".",
	"yourtext": "Votre texte",
	"storedversion": "Version sauvée",
	"editingold": "'''ATTENTION: Vous êtes après changer une vieille version de cette page.  Si vous le sauverait, vous perdrait n'importe quels changements faits depuis cette version.'''",
	"yourdiff": "Différences",
	"copyrightwarning": "Notez donc que toutes les contributions à {{SITENAME}} sont considérées d’être libérées sous le $2 (voyez $1 pour les détails). Si vous voulez pas que votre écriture soye changée sans pitié et redistribuée à volonté, mettez donc pas votre écriture ici.<br \n/>Vous êtes après nous promettre aussi que vous l’avez écrit vous-même ou que vous l’avez copié du domaine public ou un autre ressource libre. ''' METTEZ PAS DE L’OUVRAGE SOUS COPYRIGHT ICI SANS PERMISSION !'''",
	"copyrightwarning2": "Notez donc que toutes les contributions à {{SITENAME}} pourriont être changées ou ôtées par des autres useurs. Si vous voulez pas que votre écriture soye changée sans pitié, mettez donc pas votre écriture ici.<br \n/>Vous êtes après nous promettre aussi que vous l’avez écrit vous-même ou que vous l’avez copié du domaine public ou un autre ressource libre (voyez $1 pour les détails). ''' METTEZ PAS DE L’OUVRAGE SOUS COPYRIGHT ICI SANS PERMISSION !'''",
	"longpageerror": "'''ERREUR: Le texte que vous avec mis a une taille de $1 kilobytes qu'est plus grande que le maximum de $2 kilobytes.  Ça peut pas être sauvé.'''",
	"readonlywarning": "'''ATTENTION: La base d'information a été barrée, ça fait, vous serez pas capable de sauver votres changements asteur.  Vous ferait mieux de copier et coller le texte dans un dossier texte et le sauver pour plus tard.'''",
	"protectedpagewarning": "'''ATTENTION: Cette page a été barrée pour que ça peuve être changée juste par les administrateurs.'''",
	"semiprotectedpagewarning": "'''Notez:'''  Cette page a été barrée pour que ça peuve être changé juste par les useurs connectés.",
	"cascadeprotectedwarning": "'''Attention :''' Cette page est protégée (ne peut être modifiée que par les administrateurs) parce qu’elle est incluse par {{PLURAL:$1|une page protégée|des pages protégées}} avec la protection en cascade activée :",
	"templatesused": "Patrons usés sus cette page:",
	"templatesusedpreview": "Patrons usés dans cette vue d'avance:",
	"templatesusedsection": "Patrons usés dans cette section:",
	"template-protected": "(protégé)",
	"template-semiprotected": "(demi-protégé)",
	"edittools": "<!-- Le texte que vous mettez ici va être montré sous les boëttes de changements ou d'import de dossier. -->",
	"nocreatetext": "La création des pages est limitée.  Vous pouvez changer une page qu'a été déjà créée ou [[Special:UserLogin|connecter ou créer un compte]].",
	"nocreate-loggedin": "Vous avez pas la permission de créer des nouvelles pages.",
	"permissionserrors": "Erreur de permissions",
	"permissionserrorstext": "Vous avez pas la permission de faire ça pour {{PLURAL:$1|cette raison|ces raisons}}:",
	"permissionserrorstext-withaction": "Vous avez pas la permission de faire ça pour {{PLURAL:$1|cette raison|ces raisons}}:",
	"recreate-moveddeleted-warn": "'''Attention: Vous êtes après recréer une page qu'a déjà été ôtée.'''\n\nVous devrait considérer si c'est à propos de continuer à changer cette page.\nLes notes d'ôtage pour cette page sont données ici pour vous aider:",
	"postedit-confirmation-restored": "La page a été restaurée.",
	"postedit-confirmation-saved": "Ton changement a été cachée.",
	"edit-already-exists": "La nouvelle page a pas pu être créée.\nAlle existe déjà.",
	"defaultmessagetext": "Message par défaut",
	"slot-name-main": "Principal",
	"content-model-wikitext": "wikicode",
	"content-model-text": "texte brut",
	"content-json-empty-object": "Objet vide",
	"content-json-empty-array": "Tableau vide",
	"unsupported-content-model": "<strong>Attention :</strong> le modèle de contenu $1 n’est pas pris en charge sus ce wiki.",
	"undo-success": "Le changement peut être renversé.  Regardez donc la comparaison en bas pour être sûr que c'est comme vous voulez, et puis sauvez les changements en bas pour finir le renversage du changement.",
	"undo-failure": "Le changement pouvait pas être renversé à cause d'une dispute de changements.",
	"undo-summary": "Défaire la révision $1 par [[Special:Contributions/$2|$2]] ([[User talk:$2|Discussion]])",
	"viewpagelogs": "Voir les notes pour cette page",
	"nohistory": "Y a pas de changements pour cette page.",
	"currentrev": "Version courante",
	"revisionasof": "Version depuis le $1",
	"revision-info": "Version depuis le $1 par {{GENDER:$6|$2}}$7",
	"previousrevision": "←Version avant",
	"nextrevision": "Version après→",
	"currentrevisionlink": "Version courante",
	"cur": "cour.",
	"next": "prochain",
	"last": "dernier",
	"page_first": "premier",
	"page_last": "dernier",
	"histlegend": "Choisir une version: Marquez les ronds pour les versions que vous voulez comparer et cliquez \"enter\" ou le bouton en bas.<br />\nClé: (cour.) = différence avec la version courante, (dernier) = différence avec la version avant, m = petit changement.",
	"histfirst": "Premiers changements",
	"histlast": "Derniers changements",
	"historyempty": "vide",
	"history-feed-title": "Détails des changements",
	"history-feed-description": "Détails des changements pour cette page sus le wiki",
	"history-feed-item-nocomment": "$1 le $2",
	"history-feed-empty": "La page que vous avez demandé est pas là.\nÇa a peut-être été ôté du wiki, ou renommé.\nAssayez de [[Special:Search|charcher dans le wiki]] pour des nouvelles pages.",
	"rev-deleted-comment": "(remarque ôtée)",
	"rev-deleted-user": "(nom d'useur ôté)",
	"rev-deleted-event": "(message ôté)",
	"rev-deleted-text-permission": "Cette page a été ôtée de la liste des pages publiques.  Il pourrait y avoir des détails dans les [{{fullurl:{{#Special:Log}}/suppress|page=$1}} notes d'ôtage].",
	"rev-deleted-text-view": "Cette version de la page a été ôtée de la liste des pages publiques.  Comme administrateur sus ce wiki vous pouvez le voir; il pourrait y avoir des détails dans les [{{fullurl:{{#Special:Log}}/suppress|page=$1}} notes d'ôtage].",
	"rev-delundel": "montrer/cacher",
	"rev-showdeleted": "afficher",
	"revisiondelete": "Supprimer/rétablir les changements",
	"revdelete-nooldid-title": "Aucun changement choisi",
	"revdelete-nooldid-text": "Vous avez pas choisi le ou les changement(s) pour user cette fonction.",
	"revdelete-show-file-submit": "Oui",
	"logdelete-selected": "{{PLURAL:$1|Événement de notes choisi|Événements de notes choisis}}:",
	"revdelete-legend": "Mettre des restrictions",
	"revdelete-hide-text": "Texte de la révision",
	"revdelete-hide-image": "Cacher l'information du dossier",
	"revdelete-hide-name": "Cacher l'action et l'objet",
	"revdelete-hide-comment": "Cacher la remarque du changement",
	"revdelete-hide-user": "Cacher le nom ou l'adresse IP de l'useur",
	"revdelete-hide-restricted": "Appliquer ces restrictions aux administrateurs et les autres useurs",
	"revdelete-suppress": "Supprimer les données des administrateurs ainsi que celles des autres utilisateurs",
	"revdelete-unsuppress": "Retirer les restrictions des versions restaurées",
	"revdelete-log": "Raison:",
	"revdelete-submit": "Appliquer à la version choisie",
	"revdelete-success": "'''Vous avez bien changé la visibilité des versions.'''",
	"logdelete-success": "Visibilité du journal modifiée.",
	"revdelete-reasonotherlist": "Autre raison",
	"mergehistory-reason": "Raison:",
	"mergelog": "Journal des fusions",
	"lineno": "Ligne $1:",
	"compareselectedversions": "Comparer les versions choisies",
	"editundo": "renverser",
	"searchresults": "Résultats de la charche",
	"searchresults-title": "Résultats de charche pour « $1 »",
	"nextn": "{{PLURAL:$1|suivante|$1 suivantes}}",
	"prevn-title": "$1 {{PLURAL:$1|résultat dernier|résultats derniers}}",
	"nextn-title": "$1 {{PLURAL:$1|résultat suivant|résultats suivants}}",
	"viewprevnext": "Regarder ($1 {{int:pipe-separator}} $2) ($3).",
	"searchprofile-images": "Multimédia",
	"searchprofile-everything": "Tout",
	"searchprofile-advanced": "Charche avancée",
	"searchprofile-articles-tooltip": "Charcher dans $1",
	"searchprofile-images-tooltip": "Charcher des fichiers multimédias",
	"searchprofile-everything-tooltip": "Charcher dans tout le site (y compris dans les pages de discussion)",
	"searchprofile-advanced-tooltip": "Choisir les espaces de noms pour la charche",
	"search-result-size": "$1 ({{PLURAL:$2|1 mot|$2 mots}})",
	"search-result-category-size": "$1 membre{{PLURAL:$1||s}} ($2 sous-classe{{PLURAL:$2||s}}, $3 fichier{{PLURAL:$3||s}})",
	"searchall": "tout",
	"powersearch-ns": "Charcher dans les espaces de noms :",
	"powersearch-togglelabel": "Cocher :",
	"powersearch-toggleall": "Tout",
	"powersearch-togglenone": "Aucun",
	"preferences": "Réglage",
	"mypreferences": "Préférences",
	"skin-preview": "Vue d'avance",
	"datedefault": "Aucune préférence",
	"prefs-user-pages": "Pages d'useur",
	"prefs-personal": "Profil d'useur",
	"prefs-rc": "Changements récents",
	"prefs-watchlist": "Liste de suivi",
	"prefs-email": "Option des emails",
	"prefs-rendering": "Apparence",
	"searchresultshead": "Charcher",
	"localtime": "Heure locale:",
	"timezoneregion-africa": "Afrique",
	"timezoneregion-america": "Amérique",
	"timezoneregion-antarctica": "Antarctique",
	"timezoneregion-arctic": "Arctique",
	"timezoneregion-asia": "Asie",
	"timezoneregion-atlantic": "Océan atlantique",
	"timezoneregion-australia": "Australie",
	"timezoneregion-europe": "Europe",
	"timezoneregion-indian": "Océan indien",
	"timezoneregion-pacific": "Océan pacifique",
	"prefs-searchoptions": "Charche",
	"prefs-namespaces": "Espaces des noms",
	"default": "défaut",
	"prefs-files": "Fichiers",
	"prefs-custom-css": "Custom CSS",
	"prefs-custom-js": "Custom JavaScript",
	"youremail": "Email:",
	"username": "Page d’utilisat{{GENDER:$1|eur|rice}} :",
	"yourrealname": "Vrai nom:",
	"yourlanguage": "Langue:",
	"yourvariant": "Variante de langue du contenu :",
	"yournick": "Nouveau ’tit nom :",
	"badsig": "Votre signature brute n’est pas bonne. \nRegardez-voir les tags HTML.",
	"badsiglength": "Votre ’tit nom est trop long.\nIl ne doit pas dépasser $1 caractère{{PLURAL:$1||s}}.",
	"gender-unknown": "Le logiciel utilisera quand c’est possible des mots du genre neutre pour vous mentionner",
	"gender-male": "Il change des pages du wiki",
	"gender-female": "Alle change des pages du wiki",
	"email": "Email",
	"prefs-help-realname": "Votre vrai nom est pas nécessaire.\nS’il est fourni, ça serait usé pour vous donner du crédit pour votre ouvrage.",
	"prefs-help-email": "L’adresse de courriel est facultative, mais elle est nécessaire pour réinitialiser votre mot de passe, en cas d’oubli.",
	"prefs-signature": "Signature",
	"prefs-dateformat": "Format des dates",
	"prefs-advancedrc": "Options avancées",
	"prefs-advancedrendering": "Options avancées",
	"prefs-advancedsearchoptions": "Options avancées",
	"prefs-advancedwatchlist": "Options avancées",
	"editinguser": "Modification des groupes de l’utilisat{{GENDER:$1|eur|rice}} <strong>[[User:$1|$1]]</strong> $2",
	"userrights-reason": "Raison:",
	"group": "Groupe:",
	"group-user": "Utilisateurs",
	"group-all": "(tous)",
	"group-bot-member": "{{GENDER:$1|robot}}",
	"group-sysop-member": "{{GENDER:$1|administrateur|administratrice}}",
	"group-bureaucrat-member": "{{GENDER:$1|bureaucrate}}",
	"grouppage-bot": "{{ns:project}}:Robots",
	"grouppage-sysop": "{{ns:project}}:Administrateurs",
	"grouppage-bureaucrat": "{{ns:project}}:Bureaucrates",
	"right-read": "Lire les pages",
	"right-edit": "Changer des pages",
	"right-createpage": "Créer des pages (qui sont pas des pages de discussion)",
	"right-createtalk": "Créer des pages de discussion",
	"right-createaccount": "Créer des comptes useur",
	"right-minoredit": "Marquer ses changements comme mineures",
	"right-move": "Renommer des pages",
	"right-move-subpages": "Renommer des pages avec leurs sous-pages",
	"right-move-rootuserpages": "Renommer la page principale d'un useur",
	"right-move-categorypages": "Renommer des pages de classe",
	"right-movefile": "Renommer des fichiers",
	"right-upload": "Téléverser des fichiers",
	"right-delete": "Effacer des pages",
	"right-unblockself": "Te débloquer toi-même",
	"right-editinterface": "Changer l'interface useur",
	"action-read": "lire cette page",
	"action-edit": "Faire un changement",
	"action-createpage": "créer cette page",
	"action-createtalk": "créer cette page de discussion",
	"action-createaccount": "créer ce compte useur",
	"action-minoredit": "marquer cette changement comme mineure",
	"action-move": "renommer cette page",
	"action-move-subpages": "renommer cette page et ses sous-pages",
	"action-move-rootuserpages": "renommer la page principale d'un useur",
	"action-move-categorypages": "renommer des pages de classe",
	"action-movefile": "renommer ce fichier",
	"action-delete": "effacer cette page",
	"action-deleterevision": "supprimer des révisions",
	"action-browsearchive": "charcher des pages effacées",
	"action-undelete": "restaurer des pages",
	"action-protect": "changer les paramètres de protection pour cette page",
	"action-sendemail": "envoyer des emails",
	"nchanges": "$1 changement{{PLURAL:$1||s}}",
	"enhancedrc-history": "changements",
	"recentchanges": "Changements récent",
	"recentchanges-legend-heading": "<strong>Légende:</strong>",
	"rcshowhideminor-show": "Afficher",
	"rcshowhideminor-hide": "Cacher",
	"rcshowhidebots": "$1 les robots",
	"rcshowhidebots-show": "Afficher",
	"rcshowhideliu-show": "Afficher",
	"rcshowhideliu-hide": "Cacher",
	"rcshowhideanons-show": "Afficher",
	"rcshowhideanons-hide": "Cacher",
	"rcshowhidepatr": "$1 les modifications patrouillés",
	"rcshowhidemine-show": "Afficher",
	"rcshowhidemine-hide": "Cacher",
	"diff": "diff",
	"hist": "hist",
	"hide": "Cacher",
	"show": "Afficher",
	"minoreditletter": "m",
	"newpageletter": "N",
	"boteditletter": "b",
	"rc-change-size-new": "$1 {{PLURAL:$1|octet|octets}} après changement",
	"recentchangeslinked-page": "Nom de la page:",
	"upload": "Téléverser un fichier",
	"filename": "Nom du fichier",
	"filedesc": "Sommaire",
	"fileuploadsummary": "Sommaire:",
	"filereuploadsummary": "Changements du fichier:",
	"filestatus": "Statut du droit d'auteur:",
	"filesource": "Source:",
	"ignorewarning": "Ignorer l’avertissement et enregistrer le fichier quand même",
	"ignorewarnings": "Ignorer les avertissements",
	"backend-fail-notexists": "Le fichier $1 existe pas.",
	"imgfile": "fichier",
	"listfiles": "Liste de fichiers",
	"listfiles_thumb": "Miniature",
	"listfiles_date": "Date",
	"listfiles_name": "Nom",
	"listfiles_user": "Useur",
	"listfiles_description": "Description",
	"listfiles_count": "Versions",
	"listfiles-latestversion-yes": "Oui",
	"listfiles-latestversion-no": "Non",
	"file-anchor-link": "Dossier",
	"filehist": "Historique du fichier",
	"filehist-deleteall": "effacer tout",
	"filehist-deleteone": "effacer",
	"filehist-current": "Courant",
	"filehist-datetime": "Date et heure",
	"filehist-thumb": "Miniature",
	"filehist-user": "Useur",
	"filehist-dimensions": "Dimensions",
	"filehist-comment": "Commentaire",
	"imagelinks": "Utilisation du fichier",
	"nolinkstoimage": "Aucune page n’utilise ce fichier.",
	"shared-repo-from": "de: $1",
	"filerevert-comment": "Raison:",
	"filedelete": "Effacer $1",
	"filedelete-legend": "Effacer le fichier",
	"filedelete-comment": "Raison:",
	"filedelete-submit": "Effacer",
	"filedelete-success": "'''$1''' a été effacé.",
	"filedelete-nofile": "'''$1''' existe pas.",
	"randompage": "Page au hasard",
	"randomincategory-category": "Classe:",
	"statistics-pages": "Pages",
	"pageswithprop-submit": "Aller",
	"brokenredirects-edit": "changer",
	"brokenredirects-delete": "effacer",
	"withoutinterwiki": "Pages sans liens inter-langues",
	"nbytes": "$1 octet{{PLURAL:$1||s}}",
	"ncategories": "$1 classe{{PLURAL:$1||s}}",
	"ninterwikis": "$1 {{PLURAL:$1|interwiki|interwikis}}",
	"nlinks": "$1 {{PLURAL:$1|page liée|pages liées}}",
	"nmembers": "$1 membre{{PLURAL:$1||s}}",
	"nmemberschanged": "$1 → $2 {{PLURAL:$2|membre|membres}}",
	"unusedcategories": "Classes inutilisées",
	"unusedimages": "Fichiers orphelins",
	"protectedpages-page": "Page",
	"protectedpages-reason": "Raison",
	"newpages": "Nouvelles pages",
	"newpages-username": "Nom d'useur:",
	"ancientpages": "Pages les plus anciennement changées",
	"move": "Renommer",
	"movethispage": "Renommer cette page",
	"booksources-search": "Charcher",
	"allpages": "Toutes les pages",
	"allpagessubmit": "Aller",
	"categories": "Classes",
	"deletedcontributions": "Contributions supprimées",
	"deletedcontributions-title": "Contributions effacées des useurs",
	"sp-deletedcontributions-contribs": "contributions",
	"linksearch": "Charche de liens externes",
	"linksearch-ns": "Espace de noms:",
	"linksearch-ok": "Charcher",
	"listusers-noresult": "Aucun useur trouvé.",
	"listusers-blocked": "(bloqué{{GENDER:$1||e|(e)}})",
	"listgrouprights-namespaceprotection-namespace": "Espace de noms",
	"trackingcategories-name": "Nom du message",
	"emailuser": "Emailer cet useur",
	"emailuser-title-target": "Emailer {{GENDER:$1|cet useur|cette useuse}}",
	"emailuser-title-notarget": "Emailer useur",
	"noemailtitle": "Aucune adresse d'email",
	"emailusername": "Nom d'useur:",
	"emailfrom": "De:",
	"emailto": "À:",
	"emailmessage": "Message:",
	"emailsend": "Envoyer",
	"watchlist": "Mes pages guettées",
	"mywatchlist": "Mes pages guettées",
	"watchlistfor2": "Pour $1",
	"watch": "Guetter",
	"watchthispage": "Guetter cette page",
	"unwatch": "guettez p'us",
	"unwatchthispage": "Ne plus guetter",
	"enotif_subject_deleted": "La page $1 sur {{SITENAME}} a été effacée par {{GENDER:$2|$2}}",
	"enotif_subject_created": "La page $1 sur {{SITENAME}} a été créée par {{GENDER:$2|$2}}",
	"enotif_subject_moved": "La page $1 sur {{SITENAME}} a été renommée par {{GENDER:$2|$2}}",
	"enotif_subject_restored": "La page $1 sur {{SITENAME}} a été restaurée par {{GENDER:$2|}}$2",
	"enotif_subject_changed": "La page $1 sur {{SITENAME}} a été changée par {{GENDER:$2|$2}}",
	"enotif_body_intro_deleted": "La page $1 sur {{SITENAME}} a été effacée le $PAGEEDITDATE par {{gender:$2|$2}}, regarder $3 pour la révision actuelle.",
	"enotif_body_intro_created": "La page $1 sur {{SITENAME}} a été créée le $PAGEEDITDATE par {{GENDER:$2|$2}}, regarder $3 pour la révision actuelle.",
	"deletepage-submit": "Effacer la page",
	"delete-confirm": "Effacer \"$1\"",
	"delete-legend": "Effacer",
	"deletecomment": "Raison:",
	"deleteotherreason": "Raison autre ou supplémentaire:",
	"deletereasonotherlist": "Autre raison",
	"rollbacklink": "révoquer",
	"protectcomment": "Raison:",
	"restriction-edit": "Changer",
	"restriction-move": "Renommer",
	"restriction-create": "Créer",
	"undelete": "Regarder les pages effacées",
	"undeletepage": "Voir et restaurer des pages supprimées",
	"viewdeletedpage": "Regarder les pages effacées",
	"skin-action-viewdeleted": "Regarder $1?",
	"undeletebtn": "Restaurer",
	"undeleteviewlink": "regarder",
	"undeletecomment": "Raison:",
	"undelete-search-submit": "Charcher",
	"undelete-show-file-submit": "Oui",
	"namespace": "Espace de noms:",
	"invert": "Inverser la sélection",
	"blanknamespace": "(Principal)",
	"tool-link-contributions": "Contributions de l’utilisat{{GENDER:$1|eur|rice}}",
	"mycontris": "Contributions",
	"uctop": "actuel",
	"sp-contributions-talk": "discuter",
	"sp-contributions-submit": "Charcher",
	"whatlinkshere": "Pages liées",
	"whatlinkshere-title": "Pages qui connectent vers \"$1\"",
	"whatlinkshere-page": "Page:",
	"isimage": "lien vers le fichier",
	"whatlinkshere-next": "{{PLURAL:$1|suivante|$1 suivantes}}",
	"whatlinkshere-links": "← liens",
	"whatlinkshere-hidelinks": "Masquer les liens",
	"block": "Bloquer l’useur",
	"unblock": "Débloquer l’useur",
	"blockip": "Bloquer l’{{GENDER:$1|useur|useuse}}",
	"ipbreason": "Raison:",
	"ipb-unblock-addr": "Débloquer $1",
	"ipb-unblock": "Débloquer un compte useur ou une adresse IP",
	"unblockip": "Débloquer l’useur",
	"ipblocklist": "Utilisateurs bloqués",
	"infiniteblock": "infini",
	"blocklink": "bloquer",
	"contribslink": "changes",
	"block-log-flags-nocreate": "création de compte interdite",
	"thumbnail-more": "Agrandir",
	"tooltip-pt-login": "Vous êtes encouragé{{GENDER:||e|(e)}} à vous identifier mais ce n’est pas obligatoire.",
	"tooltip-ca-talk": "Discussion de cette page de contenu",
	"tooltip-ca-edit": "Changer cette page",
	"tooltip-ca-watch": "Additionner cette page à votre liste de suivi",
	"tooltip-search": "Charche {{SITENAME}}",
	"tooltip-search-fulltext": "Charche les pages pour ce texte",
	"tooltip-p-logo": "Visitez la page d'acceuil",
	"tooltip-n-portal": "À propos du projet, quoi faire, où trouver tout",
	"tooltip-n-recentchanges": "La liste de changement récent dans ce wiki",
	"tooltip-n-randompage": "Afficher un page au hasard",
	"tooltip-n-help": "La place pour savoir",
	"tooltip-t-whatlinkshere": "Liste des pages liées à celle-ci",
	"tooltip-t-specialpages": "Liste de tout les pages speciales",
	"tooltip-t-print": "Version imprimable de cette page",
	"tooltip-ca-nstab-user": "Voir la page d'useur",
	"tooltip-ca-nstab-special": "Ceci est une page spéciale, et elle ne peut pas être changée.",
	"pageinfo-toolboxlink": "Information sur la page",
	"show-big-image-size": "$1 × $2 pixels",
	"bad_image_list": "Le format est le suivant :\n\nSeules les listes d’énumération (commençant par *) sont prises en compte. Le premier lien d’une ligne doit être celui d’une mauvaise image.\nLes autres liens sur la même ligne sont considérés comme des exceptions, par exemple des pages sur lesquelles l’image peut apparaître.",
	"metadata": "Métadonnées",
	"namespacesall": "Tous",
	"monthsall": "tous",
	"imgmultipagenext": "page suivante →",
	"imgmultigo": "Aller !",
	"imgmultigoto": "Aller à la page $1",
	"signature": "[[{{ns:user}}:$1|$2]] ([[{{ns:user_talk}}:$1|discussion]])",
	"redirect-submit": "Aller",
	"redirect-file": "Nom du fichier",
	"specialpages": "Pages spéciales",
	"tag-list-wrapper": "[[Special:Tags|{{PLURAL:$1|Balise|Balises}}]] : $2",
	"tags-active-yes": "Oui",
	"tags-active-no": "Non",
	"tags-hidden": "(masqué)",
	"deletepage": "Supprimer une page",
	"searchsuggest-search": "Charche {{SITENAME}}",
	"skin-view-create-local": "Ajouter une description locale",
	"nstab-mainpage": "Page Principale",
	"skin-view-edit-local": "Changer la description locale",
	"skin-action-protect": "Protéger",
	"skin-action-undelete": "restaurer cette page",
	"skin-action-delete": "Supprimer",
	"skin-action-move": "Renommer"
}
